// creator  : weidu.exe (version 23100)
// argument : IVANNE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IVANNE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #9668 /* ~<CHARNAME>? The name of a man that knows his heart, but who perhaps has troubles warming the lady's heart. By no fault of your own, of course! Perhaps a gift?~ */
  IF ~PartyGoldGT(9)
~ THEN REPLY #9670 /* ~Perhaps so, but you dealt with Sarevok long ago, didn't you?  What impelled you to continue your travels; no doubt the citizens of Baldur's Gate welcomed you.~ */ DO ~TakePartyGold(10)
~ GOTO 1
  IF ~~ THEN REPLY #9671 /* ~Enough chatter.  I'd rather not talk about that.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 3.0 0.0
  SAY #9672 /* ~I'm not ready to settle... I still have questions that must be answered.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #9677 /* ~~ */
  IF ~~ THEN REPLY #9686 /* ~This is one half of a unique looking metal rod.~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #9678 /* ~The evil of that altar has been destroyed. Some of Amaunator's golden coloring can now be seen beneath the filth of the Shade Lord.~ */
  IF ~PartyGoldGT(9)
~ THEN REPLY #9679 /* ~The altar has been cleaned and inscribed by Mazzy. It now stands as a monument to her brave companions who gave their lives in an attempt to defeat the Shade Lord.~ */ DO ~TakePartyGold(10)
~ GOTO 1
  IF ~~ THEN REPLY #9680 /* ~The machine in the center of the room looks dangerous. Perhaps there is some sort of control device that will allow you to turn it off.~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.1
  SAY #9681 /* ~As you peer into the pool, a void opens and icy tendrils pull at your awareness, demanding that you submit. In horror, you look away and the tendrils recede. The pool is calm.~ */
  IF ~~ THEN JOURNAL #9682 /* ~Inside the Asylum

I have encountered the Coordinator of Spellhold. He seems rather friendly enough, and has agreed to give a tour as well as bring me to Imoen, whom he implies is not ready to leave this place of 'healing'.  I intend to judge for myself.~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #9687 /* ~Who's your daddy!~ [SSWORD32] */
  IF ~~ THEN JOURNAL #9683 /* ~~ */ EXIT
END
